export async function load({ params }) {
	console.log(params)
}
export const actions = {
  default: async({cookies, fetch, getClientAddress, locals, params, platform, request, route, setHeaders, url, isDataRequest}) => {
    
  }
}